.communitiesview {
    display: flex;
    flex-direction: column;
}

.communitiesview .cardskeletonContainer {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    row-gap: 30px;
    margin-top: 30px;
    padding-left: 12px;
}

.communitiesview .cardskeletonContainer.hide {
    display: none;
}

.communitiesview .cardskeletonContainer .cardskeleton {
    height: 370px;
}

.communitiesview .headerContainer {
    width: 100%;
    align-items: flex-start;
    justify-content: space-between;
    padding: 15px 15px 0;
}

.communitiesview .headerContainer .headerTitle {
    display: flex;
    align-items: center;
}

.communitiesview .headerContainer .headerTitle .title {
    font-family: "Metropolis Regular";
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.24px;
    color: #333333;
    margin-right: 20px;
    cursor: pointer;
}

.communitiesview .headerContainer .headerTitle .title.selected {
    font-family: "Metropolis Bold";
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.36px;
    color: #0d4962;
    text-decoration: underline #0d4962 2px;
    text-underline-offset: 5px;
}

.communitiesview .leftSideContainer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 70%;
}

.communitiesview .rightSideContainer {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.communitiesview .rightSideContainer .addCommunityContainer {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.communitiesview .selectedItemsContainer {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 10px;
    padding-left: 15px;
}

.communitiesview .selectList .list-item {
    color: #0d4962;
}

@media (max-width: 419px) {
    .communitiesview .headerContainer .headerTitle .title {
        font-family: "Metropolis Regular";
        font-size: 36px;
        line-height: 1.21;
        letter-spacing: 3.84px;
        color: #333333;
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 900px) {
    .admin .main-container {
        padding: 15px 20px;
    }

    .communitiesview .leftSideContainer {
        width: auto;
    }

    .communitiesview .headerContainer {
        align-items: center;
    }
}
/* DARK MODE */
.dark .communitiesview .headerContainer .headerTitle .title {
    color: rgba(255, 255, 255, 0.87);
}

.dark .communitiesview .headerContainer .headerTitle .title.selected {
    font-family: "Metropolis Bold";
    color: rgba(255, 255, 255, 0.87);
    text-decoration: underline rgba(255, 255, 255, 0.87) 2px;
}
